.main-header {
  position: relative;
}

.ne-banner {
  width: 100%;
  background: #000;
  overflow: hidden;
  position: relative;
  z-index: 1;

}

.ne-banner img {
  width: 100%;
  animation: changeScale 1 2.5s;
}

.ne-banner .dw {
  width: 100%;
  position: absolute;
  left: 10%;
  top: 38%;
  text-align: left;
  font-size: 0.48rem;
  color: #fff;
  line-height: 0.5rem;
  z-index: 9;
}

.ne-banner .dw span {
  display: inline-block;
  width: 100%;
  opacity: 0.6;
  font-size: 0.2rem;
  text-transform: uppercase;
}

.pc-banner {
  display: block;
}

.mobile-banner {
  display: none;
}

.ne-warp {
  width: 75%;
  margin: 0 auto;
}

.ne-bg {
  width: 100%;
  background: #f4f7fe;
}

.ne-padd {
  padding: 0.95rem 0 1rem 0
}

.honor-list dl {
  width: 23.5%;
  margin-right: 2%;
  margin-bottom: 0.5rem;
  float: left;
  cursor: pointer;
}

.honor-list dl:nth-child(4n) {
  margin-right: 0;
}

.honor-list dl dt {
  width: 100%;
  overflow: hidden;
  position: relative;
  background: #000;
}

.honor-list dl:hover dt img {
  transform: scale(1.1);
}

.honor-list dl dt img {
  display: block;
  width: 100%;
height:2.5rem;
  transition-duration: .5s;
}

.honor-list dl dt:after {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, .3)));
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  -webkit-transform: skewX(-25deg);
  -ms-transform: skewX(-25deg);
  transform: skewX(-25deg);
}

.honor-list dl:hover dt:after {
  -webkit-animation: shine2 1s;
  animation: shine2 1s;
}

@-webkit-keyframes shine2 {
  100% {
    left: 125%;
  }
}

@keyframes shine2 {
  100% {
    left: 125%;
  }
}

.contact-box {
  width: 100%;
  position: relative;
}

.contact-box .left {
  width: 50%;
  padding-top: 2rem;
  padding-left: 15%;
}

.contact-box .left h1 {
  line-height: 1.1rem;
  position: relative;
  color: #333333;
  font-size: 0.4rem;
}

.contact-box .left h1:before {
  position: absolute;
  content: "founder";
  font-size: 0.72rem;
  color: #dbdbdb;
  top: -0.1rem;
  left: 0;
  text-transform: uppercase;
  opacity: 0.2;
}

.contact-box .left .bit {
  padding-left: 0.5rem;
  background: url(../images/cont-icon.png) no-repeat left center;
  border-bottom: 1px dashed #d6d6d6;
  font-size: 0.28rem;
  font-weight: bold;
  line-height: 1.1rem;
  color: #72446e;
  display: table;
}

.contact-box .left .cont-list {
  width: 100%;
  margin-top: 0.2rem;
}

.contact-box .left .cont-list li {
  font-size: 0.2rem;
  line-height: 0.38rem;
  color: #333333;
}

.contact-box .left h1:after {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 1.04rem;
  height: 0.04rem;
  content: "";
  background: #67105b;
}

.contact-box .left h1 p {
  position: relative;
  z-index: 2;
}

.contact-box .right {
  width: 50%;
  height: 8.25rem;
}

#map1 {
  height: 8.25rem;
}

.news-nav {
  width: 100%;
  height: 0.84rem;
  background: #fff;
  text-align: center;
}

.news-nav ul {
  text-align: center;
}

.news-nav ul li {
  display: inline-block;
  padding: 0 0.25rem;
}

.news-nav ul li a {
  display: inline-block;
  line-height: 0.84rem;
  font-size: 0.24rem;
  color: #111111;
  position: relative;
}

.news-nav ul li .ts {
  color: #72446e;
  font-weight: bold;
}

.news-nav ul li .ts:after {
  position: absolute;
  content: "";
  width: 50%;
  left: 25%;
  bottom: 0;
  height: 3px;
  background: #67105b;
}

.tzgg-list li {
  width: 100%;
  background: #fff;
  margin-bottom: 0.16rem;
  list-style: none;
  padding: 0.3rem 0.35rem 0.35rem 0.35rem;
  transition-duration: .5s;
  cursor: pointer;
}

.tzgg-list li:hover {
  background: #e7e1e6;
  box-shadow: 0 0 10px #d5d5d5;
}

.tzgg-list li span {
  display: inline-block;
  line-height: 0.28rem;
  font-size: 0.15rem;
  color: #777777;
}

.tzgg-list li p {
  line-height: 0.32rem;
  font-size: 0.2rem;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}

.com-news {
  margin-bottom: 0.4rem;
}

.com-news .swiper-slide {
  background: #fff;
}

.com-news .swiper-slide .pic {
  width: 100%;
  overflow: hidden;
  background: #000;
}

.com-news .swiper-slide .pic img {
  display: block;
  width: 100%;
  transition-duration: .5s;
}

.com-news .swiper-slide:hover .pic img {
  transform: scale(1.1);
  opacity: 0.7;
}

.com-news .swiper-slide .neir {
  width: 100%;
  padding: 0.15rem 0.25rem 0.6rem 0.25rem;
}

.com-news .swiper-slide {
  cursor: pointer;
}

.com-news .swiper-slide .time {
  line-height: 0.28rem;
  color: #777777;
  font-size: 0.14rem;
  margin-bottom: 0.05rem;
}

.com-news .swiper-slide h1 {
  display: inline-block;
  line-height: 0.34rem;
  color: #333333;
  font-size: 0.2rem;
  font-weight: normal;
  margin-bottom: 0.4rem;
}

.com-news .swiper-slide:hover h1 {
  color: #67105b;
}

.com-news .swiper-slide .text {
  font-size: 0.17rem;
  line-height: 0.24rem;
  color: #777777;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.ser-nav ul {
  width: 100%;
  text-align: right;
}

.ser-nav ul li {
  display: inline-block;
}

.ser-nav ul li a {
  color: #333333;
  font-size: 0.2rem;
  line-height: 0.42rem;
  padding: 0 0.15rem;
  display: inline-block;
}

.ser-nav ul li .ts {
  line-height: 0.42rem;
  background: #72446e;
  border-radius: 0.5rem;
  color: #fff;
}

.ser-list {
  width: 100%;
  margin-top: 0.3rem;
}

.ser-list li {
  width: 32.5%;
  float: left;
  background: #fff;
  margin-right: 1.25%;
  margin-bottom: 0.15rem;
  min-height: 2.55rem;
  display: flex;
  justify-content: center;
  align-items: center;
  transition-duration: .5s;
  cursor: pointer;
}

.ser-list li:hover {
  box-shadow: 0 0 15px #d3d3d3;
}

.ser-list li:nth-child(3n) {
  margin-right: 0;
}

.ser-list li img {
  display: block;
  max-width: 100%;
  transition-duration: .5s;
}

.ser-list li:hover img {
  transform: rotateY(360deg);
}

/* 二级导航 */

.anchor_layer {
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  color: #333333;
  width: 100%;
  border-bottom: 1px solid #e1e1e1;
}

.anchor_layer .nav_wrap {
  width: 84%;
  margin: 0 auto;
  text-align: center;
}

.anchor_layer .nav_wrap.navFix {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  min-width: 1220px;
  border-radius: 0;
  z-index: 99;
  padding: 0 0 0 8%;
  background: #fff;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}

.anchor_layer .nav_wrap .wrap_layer {
  width: 100%;
  height: 0.76rem;
  text-align: center;
  transition-duration: 1s;
}

.anchor_layer .nav_wrap.navFix .wrap_layer {
  width: 100%;
}

.anchor_layer .nav_wrap.navFix .wrap_tab {
  line-height: 0.5rem;
}

.anchor_layer .nav_wrap.navFix .wrap_layer {
  height: 0.5rem;
}

.anchor_layer .nav_wrap .wrap_tab {
  position: relative;
  line-height: 0.76rem;
  cursor: pointer;
  display: inline-block;
  padding: 0 0.6rem;
}

.anchor_layer .nav_wrap a {
  color: #333;
  font-size: 0.22rem;
  display: block;
  position: relative;
  text-align: center;
  cursor: pointer;
}

.anchor_layer .nav_wrap .active,
.details_main .anchor_layer .nav_wrap a:hover {
  color: #72446e;
  font-weight: bold;
}

.anchor_layer .nav_wrap .active:after {
  width: 80%;
  position: absolute;
  content: "";
  left: 10%;
  height: 3px;
  background: #72446e;
  bottom: 0;
}

/*  */
.nav_wrap {
  width: 100%;
  position: relative;
}

.ne-box {
  width: 100%;
}

.ne-bit {
  width: 100%;
  text-align: center;
  position: relative;

}

.ne-bit p {
  position: relative;
  z-index: 3;
  line-height: 0.8rem;
  font-weight: bold;
  color: #333333;
  font-size: 0.4rem;
  padding-top: 0.5rem;
}

.ne-bit span {
  display: inline-block;
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  opacity: 0.2;
  z-index: 2;
  font-size: 0.72rem;
  color: #dbdbdb;
  text-transform: uppercase;
}

.bus-pro {
  width: 100%;
  margin-top: 0.4rem;
}

.bus-pro dl {
  width: 32%;
  float: left;
  margin-right: 2%;
  height: 3.35rem;
  margin-bottom: 0.45rem;
  border: 1px solid #dddddd;
  cursor: pointer;
}

.bus-pro dl:nth-child(3n) {
  margin-right: 0;
}

.bus-pro dl dt {
  width: 100%;
  display: flex;
}

.bus-pro dl dt .icon img {
  transition-duration: .5s;
}

.bus-pro dl:hover dt .icon img {
  animation: icon-bounce 1 1s;
}

.bus-pro dl dt .icon {
  width: 1.05rem;
  height: 0.95rem;
  background: #72446e;
  display: flex;
  justify-content: center;
  align-items: center;

}

.bus-pro dl dt p {
  padding-left: 0.3rem;
  line-height: 0.95rem;
  color: #2b2b2b;
  font-size: 0.24rem;
  font-weight: bold;
}

.bus-pro dl dd {
  font-size: 0.16rem;
  line-height: 0.36rem;
  padding: 0.2rem;
  margin-top: 0.15rem;
}

.bus-bb {
  background: url(../images/bus-bg1.jpg) no-repeat left bottom #fff;
  padding: 0.6rem 0 1rem 0;
}

.hr-ser {
  width: 100%;
  text-align: center;
  line-height: 0.48rem;
  font-size: 0.2rem;
}

.hr-pic {
  margin-top: 0.1rem;
  text-align: center;
  width: 100%;
}

.hr-pic img {
  display: inline-block;
  max-width: 100%;
}

.bus-cc {
  width: 100%;
  position: relative;
  overflow: hidden;
  padding: 0.2rem 0 0 0;

}

.bus-cc-pic {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  z-index: 1;
}

.bus-cc-pic img {
  display: block;
  animation: run 12s linear infinite;
}

.ser-neir-box {
  margin-top: 0.3rem;
}

.ser-neir-box h1 {
  line-height: 0.6rem;
  color: #fff;
  font-size: 0.3rem;
  margin-bottom: 0.1rem;
}

.ser-neir-box .ner-list {
  width: 50%;
}

.ser-neir-box .ner-list li {
  width: 33.333%;
  line-height: 0.48rem;
  font-size: 0.2rem;
  color: #fff;
  padding-left: 0.15rem;
  float: left;
  position: relative;
}

.ser-neir-box .ner-list li:after {
  width: 0.05rem;
  height: 0.05rem;
  background: #fff;
  position: absolute;
  left: 0;
  content: "";
  top: 0.21rem;
}

.ser-neir-box {
  position: relative;
  z-index: 4;
}

.ser-leader {
  width: 100%;
  background: #fff;
  padding: 1rem 0.7rem;
  position: relative;
  z-index: 4;
  margin-top: 0.3rem;
}

.ser-leader dl {
  width: 50%;
  float: left;
  display: flex;
}

.ser-leader dl dt {
  width: 2.55rem;
  overflow: hidden;
}

.ser-leader dl dt img {
  display: block;
  width: 100%;
}

.ser-leader dl dd {
  width: calc(100% - 2.55rem);
  padding: 0.4rem 0.3rem 0 0.3rem;
}

.ser-leader dl dd h1 {
  color: #333;
  font-size: 0.4rem;
}

.ser-leader dl dd p {
  line-height: 0.36rem;
  font-size: 0.18rem;
  color: #333;
}

.bus-dd {
  padding-bottom: 0.2rem;
  padding-top: 0.3rem;
}

.about-b1 {
  position: relative;
  padding-bottom: 1rem;
}

.about-b1 .pic {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 10.53rem;
  height: 7.01rem;
  background: url(../images/about-pic.png) no-repeat;
  background-size: 100% 100%;
}

.about-fbit {
  line-height: 0.48rem;
  font-weight: bold;
  color: #67105b;
  font-size: 0.28rem;
  margin-bottom: 0.3rem;
}

.about-text {
  width: 50%;
  font-size: 0.19rem;
  line-height: 0.34rem;
  color: #383838;
  padding-bottom: 0.2rem;
}

.about-year {
  width: 50%;
  position: relative;
  margin-top: 0.4rem;
}

.about-year dl {
  width: 30%;
  float: left;
  text-align: center;
}

.about-year dl:nth-child(3) {
  width: 40%;
}

.about-year dl dt {
  line-height: 0.46rem;
  font-size: 0.46rem;
  font-family: "Arial";
  color: #333;
}

.about-year dl dd {
  width: 100%;
  line-height: 0.38rem;
  font-size: 0.18rem;
  color: #333333;
}

.sm-b {
  font-size: 0.18rem;
}

.about-b2 {
  width: 100%;
  position: relative;
  overflow: hidden;

}

.about-b2 .branch {
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
  overflow: hidden;
  z-index: 1;
}

.about-b2 .branch img {
  width: 100%;
  display: block;
  animation: run 12s linear infinite;
}

.about-b2 .branch-list {
  width: 100%;
  position: relative;
  z-index: 2;
  color: #fff;
}

.branch-list-box li {
  width: 33.3333%;
  float: left;
  list-style: none;
  min-height: 7.33rem;
  text-align: center;
  padding-top: 2.3rem;
  color: #fff;
  background: rgba(255, 255, 255, 0.1);
  font-size: 0.24rem;
  line-height: 0.36rem;
}

.branch-list-box li:nth-child(2) {
  background: none;
}

.branch-list .ne-bit {
  position: absolute;
  left: 0;
  top: 8%;
  right: 0;
  bottom: 0;
}

.hxjzg-box {
  line-height: 0.48rem;
  font-size: 0.24rem;
  color: #fff;
  position: relative;
  z-index: 3;
  text-align: center;
}

.hxjzg-box span {
  display: inline-block;
  padding: 0 0.25rem;
}

.smyj {
  width: 100%;
  background: #fff;
  position: relative;
  z-index: 4;
  margin-top: 1.2rem;
  border-bottom: 0.3rem solid #744770;
  padding: 0.9rem 0.8rem 0.8rem 0.8rem;
}

.smyj:after {
  width: 0.26rem;
  height: 0.26rem;
  position: absolute;
  content: "";
  left: 48%;
  right: 0;
  background: #fff;
  transform: rotate(45deg);
  z-index: 3;
  bottom: -0.13rem;
}

.smyj dl {
  width: 47.5%;
  float: left;
  margin-right: 5%;
  display: flex;
  cursor: pointer;
}

.smyj dl:nth-child(2) {
  margin-right: 0;
}

.smyj dl dt {
  width: 0.79rem;
  height: 0.79rem;
  border-radius: 100%;
  background: #744770;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 0.1rem;
}

.smyj dl dd {
  width: calc(100% - 0.79rem);
  padding-left: 0.18rem;
}

.smyj dl dt img {
  display: block;
  transition-duration: .5s;
}

.smyj dl:hover dt img {
  transform: rotateY(180deg);
}

.smyj dl dd h1 {
  line-height: 0.5rem;
  font-size: 0.3rem;
  color: #333333;
}

.smyj dl dd p {
  font-size: 0.18rem;
  line-height: 0.3rem;
  margin-top: 0.1rem;
}

.about-b3 {
  padding: 0.5rem 0 0 0;
  position: relative;
}

.about-b3 .pic-bg {
  width: 8.46rem;
  height: 6.09rem;
  position: absolute;
  right: 0;
  bottom: 0;
  background: url(../images/map.png) no-repeat;
  background-size: cover;
}

.lsyg-box {
  width: 72%;
  overflow: hidden;
  padding-top: 0.4rem;
  position: relative;
  z-index: 6;
  padding-bottom: 0.5rem;
}

/* 发展历程 */
/*  
 .hi2 {
     padding-top: 40px;
 } */

.hi2 .swiper7 {
  width: 100%;
  padding-bottom: 0.9rem;
  padding-left: 10%;
}

.hi2 .swiper7_2 {
  padding-bottom: 0;
}

.hi2 .swiper7 .swiper-slide {
  width: 100%;
  overflow: hidden;
}

.hi2 .swiper7 .sbox {
  text-align: justify;
  position: relative;
  margin: 0 auto;
}

.hi2 .swiper7 .sbox .txt {
  width: 60%;
  float: left;
  line-height: 2;
  color: #666;
}

.hi2 .swiper7 .sbox .txt .stt {
  font-size: 0.78rem;
  line-height: 1;
  margin-bottom: 20px;
  color: #73416f;
}

.hi2 .swiper7 .sbox .txt .stc {
  max-height: 300px;
  padding-right: 10px;
  overflow: auto;
  font-size: 18px;
  line-height: 30px;
}

.hi2 .swiper7 .sbox .txt .stc p {
  display: inline-block;
  width: 100%;
  font-size: 0.2rem;
  line-height: 0.5rem;
  padding-left: 0.2rem;
  position: relative;
}

.hi2 .swiper7 .sbox .txt .stc p:after {
  width: 0.05rem;
  height: 0.05rem;
  position: absolute;
  left: 0;
  content: "";
  top: 0.22rem;
  background: #67105b;
}

.hi2 .swiper7 .sbox .txt .stc::-webkit-scrollbar {
  width: 4px;
  height: 1px;
}

.hi2 .swiper7 .sbox .txt .stc::-webkit-scrollbar-thumb {
  background: #3a93e0;
}

.hi2 .swiper7 .sbox .txt .stc::-webkit-scrollbar-track {
  background: #ddd;
}

/* .hi2 .swiper7 .sbox .simg {
  display: block;
  float: right;
  float: right;
  padding-top: 0.2rem;
}

.hi2 .swiper7 .sbox .img {
  position: relative;
}

.hi2 .swiper7 .sbox .img img {
  display: block;
  position: relative;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}

.hi2 .swiper7 .sbox .img2 img {
  height: 420px;
} */

.hi2 .swiper7 .pagination7 {
  display: none;
}

.hi2 .prev7 {
  width: 60px;
  height: 60px;
  background: #ccc;
  left: 0;
  margin-top: -90px;
}

.hi2 .prev7:hover {
  background: #3a93e0;
}

.hi2 .next7 {
  width: 60px;
  height: 60px;
  background: #ccc;
  right: 0;
  margin-top: -90px;
}

.hi2 .next7:hover {
  background: #3a93e0;
}

.hi2 .swiper7 .sbox .txt2 {
  width: 555px;
}

.hi2 .swiper7 .sbox .img2 {
  background: transparent;
  position: relative;
  z-index: 3;
}

.hi2 .swiper7 .sbox .simg2 {
  width: 450px;
}

.hi2 .swiper7 .sbox .year {
  position: absolute;
  font-weight: bold;
  font-size: 330px;
  color: #e5e6e7;
  opacity: 0.5;
  right: -150px;
  bottom: -150px;
}

.hi3 {
  text-align: center;
  background: url(../images/xian.png)left 8px repeat-x;
}

.hi3_2 {
  margin-top: -10px;
  position: relative;
  z-index: 2;

}


.hi3 .swiper8 .swiper-slide {
  width: 2.7rem;
  cursor: pointer;

}

.hi3 .swiper8 .sbox {
  width: 100%;
  line-height: 0.5rem;
  background: url(../images/ls-icon.png) top center no-repeat;
  color: #666;
  font-size: 0.18rem;
  position: relative;
  padding-top: 0.15rem;
}


.hi3 .swiper8 .swiper-slide-active .sbox {
  background: url(../images/ls-icon1.png) top center no-repeat;
  color: #72446e;
  font-size: 0.18rem;
}

.zzjg-box {
  width: 100%;
  padding-top: 70px;
}

.ryx {
  width: 100%;
  padding: 40px 0 70px 0;
}

/* 发展历程 */
.hyys-list {
  margin-top: 0.5rem;
}

.hyys-list dl {
  width: 23.5%;
  float: left;
  margin-right: 2%;
  min-height: 2.45rem;
  background: #e4e4e4;
  color: #2a2a2a;
  padding-top: 0.6rem;
  text-align: center;
  transition-duration: 1s;
  cursor: pointer;
}

.hyys-list dl dt {
  height: 0.7rem;
}

.hyys-list dl:hover dt {
  transform: rotateY(180deg);
}

.hyys-list dl:nth-child(1) dt {
  background: url(../images/bus-icon7.png) no-repeat center center;
  transition-duration: .5s;
}

.hyys-list dl:nth-child(1):hover dt {
  background: url(../images/bus-icon7-1.png) no-repeat center center;
}

.hyys-list dl:nth-child(2) dt {
  background: url(../images/bus-icon8.png) no-repeat center center;
  transition-duration: .5s;
}

.hyys-list dl:nth-child(2):hover dt {
  background: url(../images/bus-icon8-1.png) no-repeat center center;
}

.hyys-list dl:nth-child(3) dt {
  background: url(../images/bus-icon9.png) no-repeat center center;
  transition-duration: .5s;
}

.hyys-list dl:nth-child(3):hover dt {
  background: url(../images/bus-icon9-1.png) no-repeat center center;
}

.hyys-list dl:nth-child(4) dt {
  background: url(../images/bus-icon10.png) no-repeat center center;
  transition-duration: .5s;
}

.hyys-list dl:nth-child(4):hover dt {
  background: url(../images/bus-icon10-1.png) no-repeat center center;
}

.hyys-list dl:nth-child(4) {
  margin-right: 0;
}

.hyys-list dl dd {
  line-height: 0.4rem;
  font-size: 0.2rem;
  margin-top: 0.1rem;
  font-weight: bold;
}

.hyys-list dl:hover {
  background: #72446e;
  color: #fff;
}

.jianT {
  width: 100%;
  text-align: center;
  margin-top: 0.5rem;
}

.jianT li {
  background: #fff;
  border: 1px solid #ddd;
  line-height: 34px;
  height: 36px;
  min-width: 43px;
  display: inline-block;
  margin: 0 6px;
  padding: 0;
}


.jianT li a {
  font-size: 14px;
  color: #474747;
  display: block
}

.jianT li a:hover {
  text-decoration: none;
  background: #72446e;
  color: #fff;
}

.jianT li .on {
  background: #72446e;
  color: #fff;
  display: block;
}

.detail-padd {
  padding: 0.6rem 0 1.2rem 0;
}

.detail-title {
  line-height: 0.72rem;
  text-align: center;
  color: #2c2a29;
  font-size: 0.3rem;
  margin-bottom: 0.15rem;
  border-bottom: 1px solid #e8e8e8;
}

.detail-neir {
  line-height: 0.3rem;
  font-size: 0.18rem;
  margin-bottom: 0.3rem;
}

.detail-neir img {
  display: inline-block;
  max-width: 45%;
}


@media only screen and (max-width: 1440px) {
  .ser-list li img {
    max-width: 60%;
  }
}

@media only screen and (max-width: 1366px) {}

@media only screen and (max-width: 1280px) {}

@media only screen and (max-width: 1024px) {}

@media only screen and (max-width: 760px) {
  .main-header {
    position: fixed;
  }

  .anchor_layer .nav_wrap {
    width: 100%;
  }

  .anchor_layer .nav_wrap .wrap_tab {
    padding: 0 5px;
  }

  .anchor_layer .nav_wrap a {
    font-size: 15px;
  }

  .about-text {
    width: 100%;
    font-size: 15px;
    line-height: 26px;
  }

  .about-year {
    width: 100%;
    margin-bottom: 340px;
  }

  .pc-banner {
    display: none;
  }

  .mobile-banner {
    display: block;
  }

  .anchor_layer .nav_wrap.navFix {
    top: 50px;
    width: 100%;
    min-width: 100%;
    padding: 0 0 0 0;
  }

  .branch-list-box li {
    width: 100%;
    min-height: 100px;
    padding-top: 0;
    color: #fff;
    font-size: 15px;
    line-height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .hxjzg-box {
    font-size: 15px;
  }

  .smyj {
    margin-top: 30px;
    padding: 20px;
  }

  .smyj dl {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }

  .smyj dl dd p {
    font-size: 15px;
    line-height: 24px;
  }

  .smyj dl dd {
    width: calc(100% - 60px);
  }

  .smyj dl dt {
    width: 60px;
    height: 60px;
  }

  .about-b2 {
    padding-top: 100px;
  }

  .branch-list .ne-bit {
    top: -90px;
  }

  .bus-pro dl {
    width: 100%;
    margin-right: 0;
    min-height: 3.35rem;
  }

  .bus-pro dl dt p {
    font-size: 16px;
  }

  .bus-pro dl dd {
    font-size: 15px;
    line-height: 24px;
  }

  .bus-pro dl dt .icon img {
    width: 65%;
  }

  .bus-pro dl:nth-child(2) dt .icon img {
    width: 60%;
  }

  .bus-pro dl:nth-child(3) dt .icon img {
    width: 43%;
  }

  .hr-ser {
    font-size: 15px;
  }

  .ser-neir-box .ner-list {
    width: 100%;
  }

  .ser-neir-box .ner-list li {
    width: 50%;
    line-height: 34px;
    font-size: 15px;

  }

  .ser-leader {
    padding: 10px;
  }

  .ser-leader dl {
    width: 100%;
    margin-bottom: 15px;
  }

  .ser-leader dl dd {
    padding: 5px 0 5px 10px;
  }

  .ser-leader dl dd p {
    line-height: 20px;
    font-size: 14px;
  }

  .hyys-list dl {
    width: 48%;
    margin-bottom: 10px;
  }

  .hyys-list dl dd {
    font-size: 14px;
  }

  .ne-padd {
    padding: 30px 0;
  }

  .tzgg-list li p {
    line-height: 26px;
    font-size: 15px;
  }

  .news-nav ul li a {
    font-size: 15px;
  }

  .ne-warp {
    width: 96%;
    margin: 0 auto;
  }

  .honor-list dl {
    width: 49%;
    margin-right: 2%;
  }

  .honor-list dl:nth-child(2n) {
    margin-right: 0;
  }

  .ser-list li {
    width: 48%;
    margin-right: 1%;
    margin-left: 1%;
    margin-bottom: 0.15rem;
    min-height: 1.55rem;
  }


  .ser-list li:nth-child(3n) {
    margin-right: 1%;
  }

  .ser-nav ul li a {
    font-size: 15px;
  }

  .contact-box .left {
    width: 100%;
    padding: 20px;
  }

  .contact-box .left .bit {
    padding-left: 50px;
    font-size: 18px;
  }

  .contact-box .left .cont-list li {
    font-size: 15px;
    line-height: 28px;
  }

  .contact-box .right {
    width: 100%;
    height: 300px;
  }

  .about-b2 .branch img,
  .about-b2 .branch {
    height: 100%;
  }

  #map1 {
    height: 300px;
  }

  .com-news .swiper-slide h1 {
    font-size: 15px;
    margin-bottom: 5px;
  }

  .com-news .swiper-slide .text {
    font-size: 14px;
    line-height: 24px;
  }

  .com-news .swiper-slide .neir {
    padding: 10px;
  }

  .lsyg-box {
    width: 100%;
    padding-top: 0.4rem;
    padding-bottom: 0.5rem;
  }

  .hi2 .swiper7 .sbox .txt {
    width: 100%;
  }

  .hi2 .swiper7 .sbox .txt .stc p {
    font-size: 15px;
    line-height: 26px;
    padding-left: 15px;
  }

  /* .hi2 .swiper-wrapper {
    transform: inherit !important;
  } */
}